Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Session_Ticket Member List

This is the complete list of members for Botan::TLS::Session_Ticket, including all inherited members.

contents() const | Botan::TLS::Session_Ticket | inline
empty() const override | Botan::TLS::Session_Ticket | inline virtual
serialize() const override | Botan::TLS::Session_Ticket | inline virtual
Session_Ticket()=default | Botan::TLS::Session_Ticket |
Session_Ticket(const std::vector< uint8_t > &session_ticket) | Botan::TLS::Session_Ticket | inline explicit
Session_Ticket(TLS_Data_Reader &reader, uint16_t extension_size) | Botan::TLS::Session_Ticket |
static_type() | Botan::TLS::Session_Ticket | inline static
type() const override | Botan::TLS::Session_Ticket | inline virtual
~Extension()=default | Botan::TLS::Extension | virtual